Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
devanagari_processing.cpp File Reference
`#include "devanagari_processing.h"`
`#include "allheaders.h"`
`#include "tordmain.h"`
`#include "img.h"`
`#include "statistc.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

int | devanagari_split_debuglevel = 0
bool | devanagari_split_debugimage = 0

## Variable Documentation

bool devanagari_split_debugimage = 0

"Whether to create a debug image for split shiro-rekha process."

Definition at line 33 of file devanagari_processing.cpp.

int devanagari_split_debuglevel = 0

"Debug level for split shiro-rekha process."

Definition at line 30 of file devanagari_processing.cpp.